from phishingApp.viewsets import *
from rest_framework import routers

router = routers.DefaultRouter()
router.register('emails', EmailViewSet, basename='email_list')
router.register('types', TypeViewSet, basename='type_list')
router.register('signs', SignViewSet, basename='sign_list')
router.register('gameruns', GameRunViewSet, basename='gamerun_list')
router.register('egruns', EmailGameRunViewSet, basename='egrun_list')
router.register('settings', SettingViewSet, basename='setting_list')

urlpatterns = router.urls
